Subject: 7th heaven

From: jack rowe <[email-masked]>
Date: 02 Oct 96 17:28:49 EDT

Re: Seven Generations;

While watching my grandfather watching his great-grand-children, I realized the
truly human dimension of the seven generations idea. My grandfather was the
first generation in this picture, sitting teary-eyed and watching, in the flesh,
as far into the future as any man or woman can reasonably expect to see -- his
great-grandchild. Pondering the sight which must have presented itself to him,
looking at the fourth revolution of the wheel he was first of, the fourth
generation in the room with him then, I realized that when this same
great-grandchild sat in his great-grandfather's chair and, looking out, saw
through teary eyes his own great-grandchildren, that second set of
great-grandchildren would be the seventh generation from my grandfather's gaze.
A natural extension of looking at the present/future, seeing the wheel turn two
great cycles, seven smaller ones, untold tiny ones, all in the smallest part of
a revolution of the great wheel of humanity. Won't be long, I'll take my seat in
his chair and picture life and death and my own seventh generation.

jack